Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 04-30-12, 01:22 AM   #25
praveenthivari
Registered User
 
Join Date: Aug 2011
Posts: 1
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

NVIDIA 295.33 drivers with security patch run fine without any problems on my Ubuntu 12.04.

I have Graphic drivers of 7 series: Geforce 7025


Note:295.40 version had made my Ubuntu installation unusable.
praveenthivari is offline   Reply With Quote
Old 04-30-12, 04:33 AM   #26
momann
Registered User
 
Join Date: Apr 2012
Posts: 22
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

295.33 does not work for me (8800M GTX) with or without the security patch. It crashes one minute after logging in, regardless of what I am doing. Same goes for 295.40 and 294.41 (developer driver downloaded from CUDA Zone).

This leaves me with no hope for this laptop. I guess I can consider it deprecated for the Nvidia proprietary drivers with a Linux kernel.

I see 3 options:

- Sticking to an old Linux distribution (kernel 2.6.32 and legacy xorg) and old Nvidia drivers (270.41.19).

- Using the Nouveau drivers (which means no Cuda).

- Migrating to FreeBSD...
momann is offline   Reply With Quote
Old 04-30-12, 08:14 AM   #27
berbae
Registered User
 
Join Date: Aug 2005
Posts: 4
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

Quote:
Originally Posted by momann View Post
I have an Nvidia 8800M GTX in a Clevo M570RU-U laptop and I have been experiencing issues for over a year with the Nvidia drivers.
Your problem is evidently different from the subject matter of this thread, which concerns degrading performances and dysfunctionments since the 295.40 driver release.

I confirm also that the patched 295.33 driver works without errors on my integrated NVIDIA GPU GeForce 7100 / nForce 630i chipset.
berbae is offline   Reply With Quote
Old 04-30-12, 12:20 PM   #28
Tanker Bob
Ubuntu 12.04 x86_64
 
Join Date: Apr 2007
Location: N. Virginia, USA
Posts: 39
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I can confirm the issues with 295.40 and the 8800 GTS w/640K on Ubuntu 12.04. I either get just the wallpaper with no Unity panels, or I get the Unity panels but it takes upwards of 2+ minutes for mouse clicks to produce results like launching programs or displaying data from indicators. Unity 2D seems to work OK. I installed 295.33 from the download here, which seems to work great - ~8000 fps with glxgears. I have not installed the security patch for 295.33 given the mixed results reported in this forum.
__________________
Regards,
Tanker Bob
Tanker Bob's Blog
Gigabyte EP45-UD3L MB, Q9650 Core 2 Quad @ 3.3 GHz (OC), 8 GB OCZ Platinum DDR2 SDRAM, EVGA GeForce 8800 GTS w/640MB, 40 GB Intel SSD, 2.0 TB x2 SATA RAID1, Ubuntu 12.04 x86_64
Tanker Bob is offline   Reply With Quote
Old 04-30-12, 04:59 PM   #29
docaltmed
Registered User
 
Join Date: Apr 2012
Posts: 2
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I get an out of range error on the monitor with anything but 295.40, but this driver works only in Unity 2D. Unity 3D and Gnome Shell give me wallpapers only. Ctrl-Alt-F1 gives me an out of range error on the monitor, so I cannot even do anything from the command line. 295.33 gives me nothing but an out of range error on the monitor.

I'm using GeForce 7025 on Ubuntu 12.04. I'd give you log information, except I have no way to get to it.

This really sucks.

Can anyone tell me how to install nouveau?
docaltmed is offline   Reply With Quote
Old 05-02-12, 07:14 AM   #30
Plagman
NVIDIA Corporation
 
Plagman's Avatar
 
Join Date: Sep 2007
Posts: 254
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

The newly-released 302.07 beta driver should include a fix for all the issues I mentioned above. Please open a new thread should you notice an issue with that driver.

http://www.nvidia.com/object/linux-d...07-driver.html
http://www.nvidia.com/object/linux-d...07-driver.html
Plagman is offline   Reply With Quote
Old 05-02-12, 08:50 AM   #31
leigh123linux
Registered User
 
leigh123linux's Avatar
 
Join Date: Feb 2008
Posts: 163
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

...........................
__________________
leigh123linux
leigh123linux is offline   Reply With Quote
Old 05-02-12, 09:37 AM   #32
marantz75
Registered User
 
Join Date: May 2012
Posts: 2
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

Hi all. I have a GeForce Go 7600 on a satellite a100 with ubuntu 12.04 64 bit. With 295.40 release, I experienced graphical corruption, performance issues and temporary hangs, but only after a wake up from suspension. Usually with Ctrl+Alt+Backspace I am able to restore the desktop. I donít have problems if booting from pc off.

For now I installed the previous release (295.33).

Simone
marantz75 is offline   Reply With Quote

Old 05-02-12, 03:59 PM   #33
Tanker Bob
Ubuntu 12.04 x86_64
 
Join Date: Apr 2007
Location: N. Virginia, USA
Posts: 39
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

Quote:
Originally Posted by marantz75 View Post
Hi all. I have a GeForce Go 7600 on a satellite a100 with ubuntu 12.04 64 bit. With 295.40 release, I experienced graphical corruption, performance issues and temporary hangs, but only after a wake up from suspension. Usually with Ctrl+Alt+Backspace I am able to restore the desktop. I donít have problems if booting from pc off.

For now I installed the previous release (295.33).

Simone
Try the 302.07 beta mentioned above. Works great.
__________________
Regards,
Tanker Bob
Tanker Bob's Blog
Gigabyte EP45-UD3L MB, Q9650 Core 2 Quad @ 3.3 GHz (OC), 8 GB OCZ Platinum DDR2 SDRAM, EVGA GeForce 8800 GTS w/640MB, 40 GB Intel SSD, 2.0 TB x2 SATA RAID1, Ubuntu 12.04 x86_64
Tanker Bob is offline   Reply With Quote
Old 05-02-12, 04:00 PM   #34
Tanker Bob
Ubuntu 12.04 x86_64
 
Join Date: Apr 2007
Location: N. Virginia, USA
Posts: 39
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

Quote:
Originally Posted by Plagman View Post
The newly-released 302.07 beta driver should include a fix for all the issues I mentioned above. Please open a new thread should you notice an issue with that driver.

http://www.nvidia.com/object/linux-d...07-driver.html
http://www.nvidia.com/object/linux-d...07-driver.html
Thanks! This appears to have fixed the issues on my 8800 GTS w/640K under Ubuntu 12.04. Great work, and very quick!
__________________
Regards,
Tanker Bob
Tanker Bob's Blog
Gigabyte EP45-UD3L MB, Q9650 Core 2 Quad @ 3.3 GHz (OC), 8 GB OCZ Platinum DDR2 SDRAM, EVGA GeForce 8800 GTS w/640MB, 40 GB Intel SSD, 2.0 TB x2 SATA RAID1, Ubuntu 12.04 x86_64
Tanker Bob is offline   Reply With Quote
Old 05-03-12, 02:29 AM   #35
mdavies5
Registered User
 
Join Date: Apr 2012
Posts: 4
Unhappy Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

Thanks for fix but I installed 64 bit version and it reported success. Now cannot boot into Ubuntu. Get message "Could not write bytes (broken pipe)" before login screen appears. HELP!
mdavies5 is offline   Reply With Quote
Old 05-03-12, 05:22 AM   #36
ScoobyDan
Registered User
 
Join Date: May 2012
Posts: 3
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I have a 7025 (630a), running Ubuntu 12.04. As others have said, 295.40 results in no panel or Unity bar, regressing to 295.33 solves this, but the performance is terrible. I have just tried 302.07, and the performance is even worse.

'glxgears' figures:

Nouveau: Approx 600fps
295.33: Approx 1000fps, but lots of lag in the GUI (switching workspaces or opening menus)
295.40: No panel or Unity bar
302.07: Approx 60fps, and same lag as 295.33

It looks like I'm returning to Nouveau until this is resolved

Daniel
ScoobyDan is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 05:45 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright ©1998 - 2014, nV News.